---
group:
  name: freeCodeCamp
  description: ''
  projects:
  - name: freeCodeCamp
    description: ''
    mirrorRelease: false
    topic: careers,certification,community,curriculum,d3,education,freecodecamp,javascript,learn-to-code,math,nodejs,nonprofits,programming,react,teachers
  - name: devdocs
    description: ''
    mirrorRelease: false
    topic: api-documentation,app,devdocs,developer-tools,docs,documentation,documentation-tool,offline,pwa
